Subject: [ofa-general] Re: [PATCH net-2.6.24] Fix refcounting problem with netif_rx_reschedule()

From: Roland Dreier <[email-masked]>
Date: Tue, 18 Sep 2007 15:46:36 -0700

> Further complicating things is that you need to setup a ppc32
 > cross-build environment to even build test a conversion, and I'm not
 > comfortable doing the surgery until I can test build the thing.

OK, I actually have a system with a ppc 440 SoC that uses this driver,
so I'll try to get things to the stage where I can boot net-2.6.24 on
it and see if I can get the driver working...